471,342 Members | 1,941 Online
Bytes | Software Development & Data Engineering Community
Post +

Home Posts Topics Members FAQ

Join Bytes to post your question to a community of 471,342 software developers and data experts.

Does XP Media Center 2K5 Use a Custom Version of .NET Frameworks?

We've been getting some reports that our application (which uses .NET for the
front-end GUI) crashes on XP Media Center 2005 with the following errror:

Runtime Error!
r6029
This appication cannot run using the active version of Microsoft .NET runtime.

We're trying to get some info from the customer however we've tested the app
with both the 1.1 and 2.0 versions of the redistributable on XP Home and Pro
without any issues.

Any thoughts? Thanks!
Jul 21 '05 #1
0 798

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

2 posts views Thread by Jim Carr | last post: by
12 posts views Thread by =?Utf-8?B?Q2Fubm9kYWwxOQ==?= | last post: by
reply views Thread by rosydwin | last post: by

By using Bytes.com and it's services, you agree to our Privacy Policy and Terms of Use.

To disable or enable advertisements and analytics tracking please visit the manage ads & tracking page.